data:
  activityKind:
    description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Розподілення газоподібного палива через місцеві (локальні) трубопроводи
    id: '35.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03022'
    streetAddress: Україна, 03022, місто Київ, ПРОВУЛОК ВАСИЛЯ ЖУКОВСЬКОГО, будинок
      15
  founders:
  - address:
      countryName: Україна
      postalCode: 03118
      streetAddress: Україна, 03118, місто Київ, ВУЛИЦЯ МИСТЕЦЬКА, будинок 19, квартира
        1
    capital: 50
    first_middle_name: ОЛЕГ ВАСИЛЬОВИЧ
    last_name: МАКСИМЕНКО
    name: МАКСИМЕНКО ОЛЕГ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03187
      streetAddress: Україна, 03187, місто Київ, ВУЛИЦЯ ТЕРЕМКІВСЬКА, будинок 2-А,
        квартира 47
    capital: 50
    first_middle_name: КАТЕРИНА АНДРІЇВНА
    last_name: МЕЛЬНИЧУК
    name: МЕЛЬНИЧУК КАТЕРИНА АНДРІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '39726263'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕРНЕРІНГ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ , ДИРЕКТОР
  name: ТОВ "ЕРНЕРІНГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: be2ca1349cd64f86b7cf4e89d5c6c948
  sourceDate: '2022-08-26T21:04:26+00:00'
  sourceRequests:
  - req-3b9c50f3-f304-4ced-b410-459625c76155
  version: 2.0.0
